import request from '@/plugin/axios'
//企业组接口
export function EnterpriseList(data) {
  return request({
    url: '/consumenterprise/getEnterprise',
    method: 'post',
    data
  })
}

export function EnterpriseSave(data) {
  return request({
    url: '/consumenterprise/insertUpdateEnterprise',
    method: 'post',
    data
  })
}


export function EnterpriseDelete(data) {
  return request({
    url: '/consumenterprise/deleteMerchant',
    method: 'post',
    data
  })
}

export function EquipmentTree(data) {
  return request({
    url: '/tree/getEquipmentTrees',
    method: 'post',
    data
  })
}

export function OrgTree(data) {
  return request({
    url: '/consumenterprise/getOrigin',
    method: 'post',
    data
  })
}


